from django.apps import AppConfig


class ContentConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'apps.content'
    verbose_name = '内容管理'  # 这里是命名表头的，也可以说是内容模型的大名

    def ready(self):

        # 导入信号处理程序，确保信号接收器被连接
        import apps.content.signals
